@charset "UTF-8";
@import url(../core/print_base.css);

  /* add your print styles here */

.author, .date{
font-size: 80%;
font-style:italic;
float:right;

}

  /*------------------------------------------------------------------------------------------------------*/

  /*
    abbr[title]:after, acronym[title]:after { content: '(' attr(title) ')'; }
  */

  
  /*
  a[href]:after {
    content:" <URL: "attr(href)">";
    color:#444;
    background:inherit;
    font-style:italic;
  }
  */
